Bug 122025 - starting pcmcia causes "avc: denied" messages
starting pcmcia causes "avc: denied" messages
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-04-29 16:05 EDT by Gary Peck
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.11.3-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-09 19:59:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gary Peck 2004-04-29 16:05:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
When pcmcia is started at bootup, the following message gets logged 4
times in a row:

audit(1083039386.954:0): avc:  denied  { search } for  pid=1267
exe=/sbin/cardmgr name=lib dev=dm-0 ino=294337
tcontext=system_u:object_r:home_root_t tclass=dir

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot with the pcmcia service set to run in the default runlevel
2. -or- just run /etc/init.d/pcmcia start

Actual Results:  The above avc message gets logged to /var/log/messages.

Expected Results:  No avc messages logged.

Additional info:
Comment 1 Daniel Walsh 2004-05-06 14:04:05 EDT
Add allow rule in policy-1.11.3-2

Note You need to log in before you can comment on or make changes to this bug.